body {
    color: #000;
    overflow-x: hidden;
    height: 100%;
    /* background-image: url("https://i.imgur.com/GMmCQHC.png");
    background-repeat: no-repeat;
    background-size: 100% 100% */
    direction: rtl;
    text-align: right !important;
}

.card {
    padding: 30px 40px;
    margin-top: 60px;
    margin-bottom: 60px;
    border: none !important;
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2) !important;
}

.blue-text {
    color: #00BCD4
}

.form-control-label {
    margin-bottom: 0
}

input,
textarea {
    padding: 8px 15px;
    border-radius: 5px !important;
    margin: 5px 0px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    font-size: 18px !important;
    font-weight: 300
}

input:focus,
textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #00BCD4;
    outline-width: 0;
    font-weight: 400
}

/* .btn-block {
    text-transform: uppercase;
    font-size: 15px !important;
    font-weight: 400;
    height: 43px;
    cursor: pointer
}


button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0
} */
.btn-block:hover {
    color: var(--base-3) !important;
    background-color: #7d9f94 !important;
    border-color: #7d9f94 !important;
}
.btn-block:active, .btn-block:focus  {
    color: var(--base-3) !important;
    background-color: #507167 !important;
    border-color: #7d9f94 !important;
}
select{
    border-radius: 5px !important;
}
input, select  {
    width: 100%;
}